/*                      QBCC Project

This source file is licensed under the GNU Public Licence which should be 
included with the distribution of this source.

*/
// Variable functions

#ifndef __VARIABLE_H__
#define __VARIABLE_H__

// Prototypes
void Print_VariableType(char *retstr, int type, type_t *structtype);
void Print_DevCSummary(void);
var_t TranslateVARIABLE(char *retstr,char *name);
int BASICtypetoCtype(char *basict,char *ct);

#endif  //  __VARIABLE_H__